Subject: bug#68803: [PATCH] Substitute all emacsclient occurrences

From: Lin Jian <[email-masked]>
Date: Wed, 12 Feb 2025 12:26:54 +0800

I am surprised and happy to see my two trivial patches merged one year
after they were proposed.  Thank you, Stefan.

BTW, do you have any suggestions about getting patches reviewed and
merged sooner?  One year for trivial patches to be merged seems a bit
long to me.